\section{Conclusions\footnote{S.~Dittmaier, C.~Mariotti, G.~Passarino
    and R.~Tanaka.}}

The present document is the result of the activities at the 
Higgs boson cross section workshops in 2011. 
The LHC Higgs cross section working group was created in January 2010 as a new joint effort 
between ATLAS, CMS, and the theory community.

In the previous Report~\cite{Dittmaier:2011ti} we presented a description of cross sections 
computed at next-to-next-to-leading order (NNLO) or NLO, for each of the production 
modes. 

Our goal in this second volume is to extend the previous studies to include differential 
cross sections. The motivation for such investigations is clear: Experimental analyses 
must impose cuts on the final state in order to extract the signal from background.  
A precise determination of the corresponding signal acceptance is needed. Hopefully, 
it is computed to the same order in the perturbative expansion as the inclusive cross section.  

Therefore, this Report seeks to answer important questions about the computation of cross 
sections that include acceptance cuts and differential distributions for all final 
states that are considered in the Higgs search at the LHC.

The possible distributions of interest in the myriad studies performed at the LHC cover a
broad spectrum. Our goal has been to identify and discuss the relevant issues that arise, and 
to give prescriptions for their solution. We must also stress that such prescriptions are 
not set in stone, but are subject to change if theoretical advances occur.  
If new more precise calculations become available, these new results will be incorporated into the 
relevant experimental investigations. It is our scientific mission and our raison d'\^{e}tre.
Updated results will be made available at the TWiki page: \\
https://twiki.cern.ch/twiki/bin/view/LHCPhysics/CrossSections.

Here is a summary of our guidelines: collecting tools with combined experiment/theory
expertise allowing controlled studies of different approaches;
stimulate authors to incorporate new features/algorithms into their codes;
understand differences between groups, which is even more important than continued
improvements within groups;
answer the general question `if a theoretical calculation is done, but it cannot be used by 
any experimentalists, does it make a sound ?'
%\footnote{G.~Watt quoting J.~Huston.}?'

If the Higgs boson exists in the simple form invoked by the Standard Model 
it should start to show up in the data soon, but probably not strongly enough to claim a discovery. 
If the elusive boson is a mirage, experiments should be able to rule it out completely. 

Alternative descriptions, such as some altogether different mechanism, are much more difficult 
to detect and, perhaps, less attractive. As we know from the history of science, this argument 
does not suffice to rule out the existence of such alternatives, and we should be ready to
cope with the future. But that's another story, for another time,
another Report. 
%, with different Conveners.
\begin{verse}
Sed fugit interea fugit irreparabile tempus, singula dum capti circumvectamur amore
\end{verse}
(But meanwhile it flees: time flees irretrievably, while we wander around, prisoners of our 
love of detail)
